org.apache.felix.utils.manifest

## Class Directive

- java.lang.Object
- - org.apache.felix.utils.manifest.Directive

    public class Directive
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Directive(String name, String value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Directive

    public Directive(String name,
                     String value)

### Method Detail

#### getName

    public String getName()

#### getValue

    public String getValue()